<!DOCTYPE html>
<html lang="en">
    
    <head>
        <title>Scrumptious Recipes</title>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="recipes.css">
    </head>

<body>
    <main>
        <header> <nav><a href="list.html">Main Page</a></nav></header>
    
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class = "grid-layout">
        <div>
            <h3><a href="detail.html">Vegetarian Tacos</a></h3>
            <img src="https://mks.io/public-tacos" 
            alt= "Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        <div>
            <h3><a href="detail.html">Vegetarian Tacos</a></h3>
            <img src="https://mks.io/public-tacos" 
            alt= "Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        <div>
            <h3><a href="detail.html">Vegetarian Tacos</a></h3>
            <img src="https://mks.io/public-tacos" 
            alt= "Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        <div>
            <h3><a href="detail.html">Vegetarian Tacos</a></h3>
            <img src="https://mks.io/public-tacos" 
            alt= "Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        <div>
            <h3><a href="detail.html">Vegetarian Tacos</a></h3>
            <img src="https://mks.io/public-tacos" 
            alt= "Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        </div>
        <p><footer>Made with love by Scrumptious Recipes </footer></p>
    </main>
</body>
</html>
